USERS(1)

NOMBRE
users - imprime los nombres de los usuarios actualmente conectados al ordenador actual

SINOPSIS
users [OPCIÓN]... [FICHERO]

DESCRIPCIÓN

Muestra quién esta actualmente conectado de acuerdo con FICHERO. Si no se especifica ningún FICHERO, se utiliza /var/run/utmp. Habitualmente, FICHERO es /var/log/wtmp.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por Joseph Arceneaux y David MacKenzie.

INFORMAR DE ERRORES
Informar de errores en el programa a: bug-coreutils@gnu.org
GNU coreutils página inicial: <https://www.gnu.org/software/coreutils/>
Ayuda general sobre el uso de software de GNU: <https://www.gnu.org/gethelp/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

VÉASE TAMBIÉN
getent(1), who(1)

Ayuda en línea: <https://www.gnu.org/software/coreutils/users>
también disponible localmente ejecutando: info '(coreutils) users invocation'

Empaquetado en Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo.
NO HAY GARANTÍA, en la medida permitida por la legislación.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Juan José López Mellado <laveneno@hotmail.com> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.